<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cOGUIIkxT7q5PIX6Tp_yYM:APA91bF4aQiXJyij5m1tVRl-oFWnrFuWVKSXOz7QKkgEykWXFkniRWgxYrbp28YfTA6QVQO6vIzdfo0aCBKPyuJ2wOyKjOJLP8Gr9djrt-cI6ZVwQ6EN6Jk&quot;,&quot;appVersion&quot;:&quot;236472&quot;,&quot;timestamp&quot;:1758493699958}</string>
</map>
